/* CSS Document */

body {

	color:#000;

	padding:0px;

	margin:0px;

	font-size:12px;

	line-height:15px;

	background-color:#E6E6E6	

;}



.top_link {

    color: #FFFFFF;

	padding-bottom: 10px;

}



#menu a			    { color: #FFFFFF; text-decoration: none; }

#menu a:link		{ color: #FFFFFF; text-decoration: none; }

#menu a:visited	    { color: #FFFFFF; text-decoration: none; }

#menu a:active		{ color: #000000; text-decoration: none; }

#menu a:hover		{ color: #000000; text-decoration: none; }



#menu2 a			{ color: #000000; text-decoration: none; }

#menu2 a:link		{ color: #000000; text-decoration: none; }

#menu2 a:visited	{ color: #000000; text-decoration: none; }

#menu2 a:active	    { color: #FF7700; text-decoration: none; }

#menu2 a:hover  	{ color: #FF7700; text-decoration: none; }



h2 {

	font-size:14px;

	padding:0px;

	margin:0px 0px 10px 0px;

	font-weight:normal;

	color:#666666;

}



h1 {

	font-size:14px;

	padding:5px 5px 5px 20px;

	margin:0px 0px 0px 0px;

	font-weight:bold;

	color: #000000;

}



h3 {

	font-size:14px;

	padding:0px;

	margin:5px 0px 0px 0px;

	font-weight:normal;

	color: #666666;

}



.topbotton01 {

	line-height: 8px;

}

.under_link {

	padding: 0px 0px 0px 20px;

	width: 740px;

}

.s_flow_step {

    font-size: 12px;

	line-height: 18px;

	padding: 30px 5px 5px 10px;

	width: 430px;

}

.center_text {

	font-size: 12px;

	line-height: 15px;

	padding: 15px 0px 15px 0px;

}

.catalog_text {

	font-size: 12px;

	line-height: 15px;

	padding: 10px 5px 10px 25px;

}

.catalog_text2 {

	font-size: 12px;

	line-height: 15px;

	padding: 10px 25px 10px 5px;

}

.catalog_text3 {

	font-size: 24px;

	line-height: 24px;

}